<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<title>ejercicio 7</title>
	<link rel="stylesheet" type="text/css" href="7.css">
</head>
<body>
	<div class="contenedor">
		<div class="menu">
			<h1>Menu</h1>
		</div>
		<div class="centro">
			<div class="titulo"><h1>Titulo</h1></div>
			<div class="contenido"><h1>Contenido</h1></div>
			<div class="pie"><h1>PIE</h1></div>
		</div>
		<div class="menu1"></div>		
	</div>
</body>
</html>